.justify-evenly {
    justify-content: space-evenly;
}

@media (max-width: 375px) {
    .section-header-breadcrumb {
        display: none !important;
    }
}

.action {
    width: 10% !important;
    text-align: center !important;
}
thead.table-dark th {
    color: #ffffff !important;
    text-align: center;
}
.table-no-modal {
    width: 5% !important;
    text-align: right !important;
    white-space: nowrap !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.table-no {
    width: 70px !important;
    max-height: 10px;
    max-width: 70px !important;
    /* text-align: center; */
    /* white-space: nowrap;
  overflow: hidden; */
}

.table {
    table-layout: fixed;
    width: 100%;
}

@media (max-width: 575.98px) {
    /* * {
        font-size: 1em !important;
    } */
    .btn {
        font-size: 0.8em !important;
    }
}
.pembayaran {
    max-width: 100%;
}
/* #tableBarang thead th {
        color: #ffffff !important;
        text-align: center;
    } */

.modal-pembayaran {
    min-width: 37% !important;
    justify-content: center !important;
}

.transaksi-bayar {
    min-height: 2.5rem;
}
.table-detail {
    table-layout: fixed;
    width: 100%;
    padding: 0 0;
}

.detail-isi {
    width: 110px;
    padding: 3 0 0 0 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: nowrap;
}

.detail-catatan {
    /* display: block; */
    /* or inline-block */
    padding: 10 0 !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 3.6em;
    line-height: 1.2em;
}

.detail-label {
    width: 120px !important;
    font-size: 1em !important;
    padding: 0 0 !important;
    white-space: nowrap;
}

.table-horizontal-lines {
    border-collapse: collapse;
    width: 100%;
}

.table-horizontal-lines th td {
    border: none;
    padding: 8px 12px;
    height: 10px !important;
}

.table-horizontal-lines tbody tr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#tableRetur tfoot,
#tableKeranjang tfoot {
    /* padding: 0; */
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding-right: 10px;
}

#tableRetur tfoot,
#tableKeranjang tfoot {
    border-collapse: collapse;
    /*border: 1px solid rgba(0, 0, 0, 0.2);*/
    /*background: #ededed;*/
}

#tableBarang thead th,
#tableRetur thead th {
    color: #ffffff !important;
    text-align: center;
}

.table-detail th {
    vertical-align: middle !important;
    text-align: left !important;
}
.card-active {
    background-color: #2647ac !important;
}

.active-icon {
    color: #2647ac;
}

@media (max-width: 575.98px) {
    .detail-catatan,
    .detail-isi {
        font-size: 13px !important;
    }
}
@media (min-width: 1024px) {
    .table-horizontal-lines th {
        width: 33px !important;
        height: 33px !important;
    }

    .retur {
        max-width: 100%;
    }

    .transaksi-retur {
        min-height: 2.5rem;
    }
}
.modal-footer {
    padding-top: 0 !important;
    justify-content: center !important;
}

.modal-footer .btn {
    width: 100% !important;
    align-items: center;
}
.modal-header {
    padding: 15px 25px !important;
}

.modal-body {
    padding-bottom: 0 !important;
}

.modal-delete .modal-dialog {
    max-width: 500px;
}

.modal-delete .modal-body {
    min-height: 100px;
    padding: 2rem;
}
